Subject: Re: [PATCH] net: dsa: mv88e6xxx: global2: Fix gcc compile error

From: Andrew Lunn <[email-masked]>
Date: Thu, 7 Nov 2019 14:10:07 +0100

On Thu, Nov 07, 2019 at 08:26:07PM +0800, Chen Wandun wrote:
> In commit c5f299d59261 ("net: dsa: mv88e6xxx: global1_atu: Add helper for
> get next"), it add a parameter in mv88e6xxx_g2_atu_stats_get only when
> CONFIG_NET_DSA_MV88E6XXX_GLOBAL2 enabled, it also should make the same
> change when CONFIG_NET_DSA_MV88E6XXX_GLOBAL2 disabled.

Hi Chen

Thanks for the report. A fix was merged last night.

       Andrew